chocobusi - Bug #288
Feature # 217 (Open): [Client]
Feature # 277 (Open): [Client] Test

[Client] [Create product] Hi€n thi message tiéng anh, chua sinh ma quan ly

08/14/2024 07:33 AM - Nguyén Tra

Status: Closed Start date: 06/18/2024
Priority: Normal Due date:

Assignee: duc tran % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
https://chocobusi.dt-solution.com/clients/products/create

0 Cac budc tai hién:

1. Client login

2. Tai man create product
3. Nh&p cac trugng hgp 1é
4. Click button submit

0 Két qua hién tai:

4. Hién thj message thanh cong/that bai tiéng anh
Tao product thanh cong chua sinh méa quan ly
Required 2 trugng memo va search_keyword

Set default gia tri 2 trudng selectbox

0 Két qua mong mudn:
4. Hién thj message thanh céng hoac that bai tiéng nhat

Tao product thanh cong tu dong sinh ma quan ly theo spec ghép 3 chif cdi (uniqued): AAA,AAB,AAC.....

Bé required 2 trudng memo va search_keyword
B6 set default gia tri 2 truong selectbox

History

#1 - 08/14/2024 04:33 PM - Nguyén Tra
- File 14.png added
- File 13.png added

#2 - 08/14/2024 04:36 PM - Nguyén Tra
- File 15.png added

- Description updated

#3 - 08/16/2024 11:51 AM - Nguyén Tra
- File 42.png added

#4 - 08/19/2024 06:32 PM - Tran Hung

- Status changed from Open to Implemented

#5 - 08/20/2024 01:43 PM - Tran Hung

- Assignee changed from Tran Hung to Nguyén Tra

#6 - 08/20/2024 08:13 PM - Nguyén Tra
- Status changed from Implemented to Resolved

- Assignee changed from Nguyén Tra to duc tran

Close task nay giup minh.
https://chocobusi.dt-solution.com/clients/products/create

#7 - 08/30/2024 12:26 PM - duc tran

- Status changed from Resolved to Closed
